inherited FrmInputString: TFrmInputString
  Top = 351
  ClientHeight = 256
  ExplicitHeight = 285
  PixelsPerInch = 96
  TextHeight = 13
  inherited TouchKeyboard1: TTouchKeyboard
    Top = 57
    Height = 199
    ExplicitTop = 57
    ExplicitHeight = 199
  end
  inherited PnText: TPanel
    Top = 21
    ExplicitTop = 21
    inherited EdtVisor: TcxTextEdit
      Top = 0
      Style.IsFontAssigned = True
      ExplicitTop = 0
    end
  end
  object PnCaption: TPanel
    Left = 0
    Top = 0
    Width = 614
    Height = 21
    Align = alTop
    BevelOuter = bvNone
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -15
    Font.Name = 'Tahoma'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 2
  end
end
